/**
Theme Name: Splash Child Theme
Author: Splash Studio
Author URI: https://splashstudio.com.au
Description: A child theme for custom php, css code
Version: 1.5
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: splash-child-theme
Template: astra
*/


.postcode_check_form .hide-msg:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 100%;
  margin: auto;
  border-right: 20px solid #fff;
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
}
.postcode_check_form .hide-msg {
  padding: 10px;
  background: #fff;
  border-radius: 0 5px 5px 0;
  position: absolute;
  top: 50%;
  left: 100%;
  min-width: 320px;
  margin: 0 0 0 30px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-box-shadow: 0px 28px 100px 0px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 28px 100px 0px rgba(0, 0, 0, 0.12);
}
.postcode_check_form {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.postcode_check_form .pc-submit {
  top: 0;
  max-width: 50px;
  outline: 0;
  border-radius: 0 5px 5px 0 !important;
  border: 0 !important;
  background-color: #fff !important;
  border-left: 1px solid #33844c !important;
  height: 45px;
  line-height: 48px !important;
  float: left;
  padding: 0 10px !important;
  text-align: center;
  color: #33844c !important;
  font-size: 18px !important;
  text-transform: uppercase;
  position: relative;
  bottom: 0;
}
.postcode_check_form .postcode_check_input {
  max-width: 300px;
  width: 300px;
  border-radius: 5px 0 0 5px;
  float: left;
  -webkit-box-shadow: 0 0 0;
          box-shadow: 0 0 0;
  height: 45px;
  padding: 0 20px;
  border: 0;
}
